Subject: Re: Beta-13 is coming soon

From: [email-masked] (Stan Barber)
Date: 22 Jan 1997 15:38:46 GMT

In article <[email-masked]> Mike Ellwood <[email-masked]> writes:
>I haven't yet looked at B12, so sorry if this is already answered, but
>do you support, or are you planning to support, "guest user" (as opposed
>to guest group)?

This is a new feature, so it will not be in the 2.4.X code base. It will
be considered for the 2.5 code base.

You are welcome to send in patches against the 2.4.2 release code base (when
that happens) to implement your vision of this functionality if you want to
see it in the 2.5 code.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.